camera_ignore_kitkat 0.5.8+3

Flutter Android iOS

This plugin follows `camera` plugin. Only other thing is that you can build under minSdk 20 (kitkat) without camera working. This plugin is only for build without minSdk changes.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  camera_ignore_kitkat: ^0.5.8+3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:camera_ignore_kitkat/camera.dart';
import 'package:camera_ignore_kitkat/camera_image.dart';
import 'package:camera_ignore_kitkat/new/camera.dart';
import 'package:camera_ignore_kitkat/new/src/camera_controller.dart';
import 'package:camera_ignore_kitkat/new/src/camera_testing.dart';
import 'package:camera_ignore_kitkat/new/src/common/camera_channel.dart';
import 'package:camera_ignore_kitkat/new/src/common/camera_interface.dart';
import 'package:camera_ignore_kitkat/new/src/common/camera_mixins.dart';
import 'package:camera_ignore_kitkat/new/src/common/native_texture.dart';
import 'package:camera_ignore_kitkat/new/src/support_android/camera.dart';
import 'package:camera_ignore_kitkat/new/src/support_android/camera_info.dart';
0
likes
100
pub points
27%
popularity

This plugin follows `camera` plugin. Only other thing is that you can build under minSdk 20 (kitkat) without camera working. This plugin is only for build without minSdk changes.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

songyi0207@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on camera_ignore_kitkat